h1 {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

h2 {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

h3 {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

p {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif; 
}

small {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif; 
}

a { 
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    text-decoration: none;
    color: #0033ff;
    font-weight: 750;
}

div { 
    margin: auto; width: 90%; padding: 15px; border-radius: 25px; 
}

.navbar {
    display: flex;
}

.navbar a {
    flex: auto;
    padding: auto;
    text-align: center;
}

.navbar img {
    width: 15%;
}

.row {
    display: flex;
}

.row p {
    text-align: center;
}

.column {
    flex: 20%;
    width: 20%;
    padding: 5px;
}

h2.imgDisplay {
    text-transform: uppercase;
    color: #0000;
    font-family: sans-serif;
    font-size: 100px;
    font-weight: bold;
    background: 
        repeating-radial-gradient(#fff 0 0.0001%,#000 0 0.0002%) 50% 0/2500px 2500px,
        repeating-conic-gradient(#fff 0 0.0001%,#000 0 0.0002%) 50% 50%/2500px 2500px;
    background-blend-mode: difference;
    mix-blend-mode: darken;
    -webkit-background-clip: text;
    background-clip: text;
}

div.imgDisplay {
    overflow: auto;
    white-space: nowrap;
    position: relative;
}

div.imgDisplay img {
    width: 50vw;
    height: auto;
}

.post {
    width: 50%;
    padding: 10px;
    opacity: 1;
    overflow: hidden;
    transition: opacity 1s ease;
}

.hidden {
    opacity: 0;
    max-height: 0;
    margin: 0;
    padding: 0;
}

.filter {
    display: relative;
}

.filter button {
    flex: 20%;
    width: 20%;
    padding: 5px;
}

.marquee {
    width: 100%;
    color: white;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}
.marquee img {
    display: inline-block;
    padding-left: 33%;
    animation: marquee 2s linear infinite;
}
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}